.view-hide {display: none!important;}
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
position: relative;
    left: 0;
    top: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}


/* Slider */

.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat;
}



/* Arrows */

.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}


.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}

.slick-prev:before {
  content: "←";
}

.slick-next {
  right: -25px;
}



        
        
        
.slick-arrow:hover {
    background:none!important;
    border:none!important;
}
        
        
        
        
        
.row1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}
        
        
.subcategories {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
    padding-left: 20px!important;
    margin-top: 20px;
}

.subcategories .close:before {content: none!important;}

.subcategories .close {
position: inherit!important;
    padding: 0;
    top: 0px!important;
    right: 0px!important;
    width: auto!important;
    height: auto!important;
    border: none!important;
    border-radius: none!important;
    background-color: #fff!important;
    box-shadow: none!important;
}
.subcategories .close:hover {
position: inherit!important;
    padding: 0;
    top: 0px!important;
    right: 0px!important;
    width: auto!important;
    height: auto!important;
    border: none!important;
    border-radius: none!important;
    background-color: #fff!important;
    box-shadow: none!important;
}

.sub-links-2 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  margin-right: 120px !important;
  list-style: none;
  margin-bottom: 10px !important;
  padding-left: 20px!important;
  padding-right: 30px!important;
  width: auto;
  position: relative;
  height: 31px;
  min-height: 32px !important;
  overflow: hidden;
  display: block !important;
}
.sub-links-3 {margin-right: 0px!important;}
.sub-links-2.open,
.sub-links-2.opens {
  height: auto;
  margin: 0 auto 30px auto !important;
}

.sub-links-2 li {
  margin: 0 5px 10px 5px;
  display: inline-block;
}

.sub-links-2 a {
  color: #009ca0;
  border:#009ca0 solid 1px;
  padding: 4px 20px;
  border-radius: 5px;
  display: inline-block;
}

.sub-links-2 a:hover {
  text-decoration: none;
  color: #ffffff;
  border: #009ca0 solid 1px;
  background: #009ca0;
}

.sub-links-2 .slick-arrow {
  margin: auto;
}

.sub-links-2 .slick-prev {
  margin: auto;
  margin-left: 7px;
  padding: 5px 0px 5px 0px;
}



.sub-links-2 .slick-next {
  margin: auto;
  margin-right: 7px;
  padding: 5px 0px 5px 0px;
}

.sub-links-2 .slick-next:after {  
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 32px;
  margin-right: 12px;
}

.sub-links-2 .slick-next:before {
  content: "\f105";
  font-family: FontAwesome;
  display: inline-block;
  float: right;
  margin-right: -1px;
  font-weight: 400;
  font-style: normal;
  line-height: 32px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #009ca0;
  font-size: 40px;
}
.slick-prev:before {
    content: "\f104";
    font-family: FontAwesome;
    display: inline-block;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #009ca0;
    font-size: 40px;
    margin-left: 17px;
}
.sub-links-2 .slick-arrow:before {
  color: #009ca0;
  font-size: 26px;
  vertical-align: middle;
}

.subcategories .navi {
   position: absolute;
   bottom: 12px;
   right: 0;
 }

.subcategories .navi span {
  cursor: pointer;
  color: #0179a7;
  text-decoration: dotted underline;
  font-size: 14px;
}


        .sub-links-2 .slick-next {
    margin: auto;
    margin-right: 7px;
    padding: 5px 0px 5px 0px;
}
        .sub-links-2 .slick-arrow:before {
    color: #009ca0;
    font-size: 26px;
    vertical-align: middle;
}
        
        .sub-links-2 .slick-arrow:before {
    color: #009ca0;
    font-size: 26px;
    vertical-align: middle;
}
        .sub-links-2 .slick-prev:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 32px;
    margin-left: 12px;
}
        .sub-links-2 .slick-arrow:before {
    color: #009ca0;
    font-size: 26px;
    vertical-align: middle;
}
  
        .slick-next {
    right: 2px;
}
        .slick-prev, .slick-next {
    width: auto;
    height: auto;
    z-index: 1;
}
